/*
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi-child/
Template: Divi
Version: 2.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* =Theme customisation starts here
------------------------------------------------------- */

@media only screen and (min-width: 1100px) {
.et_pb_slider .et_pb_slide_description { padding-top: 160px; padding-bottom: 160px; }
}


/* -------------------------- h3 size change -------------------------- */

.homepage h2 { font-weight: 300; font-size: 38px; line-height: 1.1em; }

/*.et_pb_slide_description h2 { font-weight: 300; font-size: 40px; line-height: 1.1em;*/

h3 { color: #333; padding-bottom: 10px; line-height: 1.4em;}

h2 { font-size: 26px; line-height: 1.1em; }

/* -------------------------- Call to Action box heading size change -------------------------- */
.et_pb_promo_description h2 {
font-size: 20px; line-height: 1.2em;
}

/* -------------------------- Call to Action box button size change -------------------------- */
.et_pb_promo_button {
font-size: 18px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.3em; background: transparent; border: 2px solid; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative;}

h4 { font-size: 22px; line-height: 1.4em; padding-top: 10px; }

h5 { font-size: 20px; line-height: 1.4em; }

.bullets { font-size: 12px; }


/* TECHNIQUE ADDITION */


/* Technique Custom */

.modal-responsive-image {
    max-width: 100%;
}

.modal-padding-details{
    padding-top: 20px;
}



@media (min-width: 550px) {
.modal-border{
    padding-right: 10px;
    text-align: left;
    border-right: 1px solid #B7C9D3;
    min-height: 150px;
    margin-top: 30px;
}
}

@media (max-width: 549px) {
.modal-border{
    padding-right: 10px;
    text-align: left;
    height: 100%;
    margin-top: 20px;
}}


@media (max-width: 549px) {
.modal-right{
    padding-right: 10px;
    text-align: left;
    height: 100%;
    margin-top: 20px;
}}


@media (min-width: 550px) {
.modal-right{
    padding-right: 10px;
    text-align: left;
    height: 100%;
    margin-top: 30px;
}
}




@media (min-width: 550px) {
.modal-image {
  position: relative;
  height: 420px;
  background-size: cover;
  background-position: 50% 0;
  background-repeat: no-repeat;
  padding: 73px 5px 5px;
  color: #fff;
  margin: 40px 40px 20px;
}
}

@media (max-width: 549px) {
.modal-image {
  position: relative;
  height: 280px;
  background-size: cover;
  background-position: 50% 0;
  background-repeat: no-repeat;
  color: #fff;
    margin: none;
}
}

@media (min-width: 550px) {
.modal-description{
  width: 100%;
  height: 40%;
  overflow: hidden;
  margin: auto;
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  right: 0;
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.9)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(bottom center, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(bottom center, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background: -o-linear-gradient(bottom center, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background: linear-gradient(bottom center, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
}

@media (max-width: 549px) {
.modal-description{
  width: 100%;
  height: 50%;
  overflow: hidden;
  margin: auto;
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  right: 0;
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.9)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(bottom center, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(bottom center, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background: -o-linear-gradient(bottom center, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background: linear-gradient(bottom center, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
}

.modal-small-photo{
max-width: 100%;
}


.mask{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 97%;
  overflow: hidden;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(198,211,206,0.3) 0%, rgba(198,211,206,0.3) 50%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(198,211,206,0.3)), color-stop(50%,rgba(198,211,206,0.3)));
  background: -webkit-linear-gradient(top, rgba(198,211,206,0.3) 0%,rgba(198,211,206,0.3) 50%);
  background: -o-linear-gradient(top, rgba(198,211,206,0.3) 0%,rgba(198,211,206,0.3) 50%);
  background: -ms-linear-gradient(top, rgba(198,211,206,0.3) 0%,rgba(198,211,206,0.3) 50%);
  background: linear-gradient(to bottom, rgba(198,211,206,0.3) 0%,rgba(198,211,206,0.3) 50%);
}

.photo {
    position: relative;
  margin: 0 0 10px;
}


.modal-btn-start {
  position: absolute;
  width: 130px;
  display: block;
  top: 50%;
  left: 54%;
  margin: -20px 0 0 -85px;
  padding: 14px 10px 12px 14px;
  text-align: left;
  background: #c6d3ce 17px 14px;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  border-radius: 15px;
  font-family: 'Sanchez', Georgia, "Times New Roman", serif;
}

/* Spacing CSS */

.cms-mg-obj:first-child {
    margin-top: auto;
}

.cms-mg-obj{
    margin-top: 60%;
}

/* Hover effects */

.mask { display: none; }
.et_pb_team_member_image:hover .mask { display: block; }

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* .container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; } */
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */


/* For devices larger than 550px */
@media (min-width: 550px) {
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
/*html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
 /* line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; }



/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
/*.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}



/* TECHNIQUE MODAL */

@import url(//fonts.googleapis.com/css?family=Exo+2:700,400&subset=latin,cyrillic);

/* ==========================================================================
   Remodal necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
    overflow: hidden;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
    visibility: hidden;
}

/* Necessary styles of the overlay */

.remodal-overlay {
    position: fixed;
    z-index: 9999;
    top: -5000px;
    right: -5000px;
    bottom: -5000px;
    left: -5000px;

    display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: none;
    overflow: auto;

    text-align: center;

    -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
    display: inline-block;

    height: 100%;
    margin-left: -0.05em;

    content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
    -webkit-transform: translateZ(0px);
}

/* Necessary styles of the modal dialog */

.remodal {
    position: relative;

    display: inline-block;
}

/* Anti-zoom. Font-size should be >= 16px. */

.remodal select,
.remodal textarea,
.remodal input,
.remodal select:focus,
.remodal textarea:focus,
.remodal input:focus {
    font-size: 16px;
}

/* ==========================================================================
   Remodal default theme
   ========================================================================== */

/* Default theme font */

/*.remodal,
.remodal * {
    font-family: "Exo 2", sans-serif;
} */

/* Background for effects */

.remodal-bg {
    -webkit-transition: -webkit-filter 0.2s ease-out;
    -moz-transition: -moz-filter 0.2s ease-out;
    -o-transition: -o-filter 0.2s ease-out;
    transition: filter 0.2s ease-out;
}

body.remodal-is-active .remodal-bg {
    -webkit-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;

    opacity: 0;
    background: rgba(33, 36, 46, 0.95);
}

body.remodal-is-active .remodal-overlay {
    opacity: 1;
}

/* Default theme styles of the modal dialog */

.remodal {
    font-size: 16px;
    margin-top: 126px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    min-height: 100%;
    padding: 35px;

    -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
    -o-transition: -o-transform 0.2s ease-out, opacity 0.2s ease-out;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
    color: #182a3c;
    background: #f4f4f4;
    background-clip: padding-box;
}

body.remodal-is-active .remodal {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);

    opacity: 1;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
    vertical-align: middle;
}

/* Close button */

.remodal-close {
    position: absolute;
    top: 5px;
    left: 5px;

    width: 27px;
    height: 27px;

    -webkit-transition: background 0.2s ease-out;
    -moz-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
    text-decoration: none;

     -webkit-border-radius: 50%;
    border-radius: 50%;
}

.remodal-close:after {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
    font-size: 28px;
    line-height: 28px;

    display: block;

    content: "×";
    cursor: pointer;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    text-decoration: none;

    color: #3e5368;
}

.remodal-close:hover,
.remodal-close:active {
    background: #3e5368;
}

.remodal-close:hover.remodal-close:after,
.remodal-close:active.remodal-close:after {
    color: #f4f4f4;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
    font-size: 10pt;

    display: inline-block;

    width: 120px;
    margin: 0 0 5px 0;
    padding: 9px 0;

    cursor: pointer;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    text-align: center;
    text-decoration: none;

    /* -webkit-border-radius: 6px;
    border-radius: 6px; */
    background-clip: padding-box;
}

.remodal-confirm {
    color: #16a085;
    border: 2px solid #16a085;
    background: #f4f4f4;
}

.remodal-confirm:hover,
.remodal-confirm:active {
    color: #f4f4f4;
    background: #16a085;
}

.remodal-cancel {
    color: #c0392b;
    border: 2px solid #c0392b;
    background: #f4f4f4;
}

.remodal-cancel:hover,
.remodal-cancel:active {
    color: #f4f4f4;
    background: #c0392b;
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
    .remodal {
        max-width: 820px;
        min-height: 0;
        margin: 180px auto;

       /* -webkit-border-radius: 6px;
        border-radius: 6px; */
    }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F021242E, endColorstr=#F021242E);
}

.lt-ie9 .remodal {
    width: 700px;
    min-height: 0;
    margin: 20px auto;
}

.lt-ie9 .remodal-close:after {
    margin: auto;

    text-align: center;
}

.lt-ie9 .remodal-close:hover,
.lt-ie9 .remodal-close:active {
    background: transparent;
}

.lt-ie9 .remodal-close:hover.remodal-close:after,
.lt-ie9 .remodal-close:active.remodal-close:after {
    color: #3e5368;
}


/* Technique Additions */

@media (min-width: 550px) {
.white {
    color: #fff !important;
    margin-top: 5%;
    font-size: 26px;
    font-weight: bold;
    padding-top: 70px;
    margin-bottom: -10px;
}
}

@media (max-width: 549px) {
.white {
    color: #fff !important;
    margin-top: 5%;
    font-size: 26px;
    font-weight: bold;
    padding-top: 20px;
    margin-bottom: -10px;
}
}

.modal-back{
    content: "\f340";
}

.modal-next{
    content: "\f344";
}


.dashicons, .dashicons-before:before {
  display: inline-block;
  width: 40px;
  height: 40px;
  font-size: 40px;
  color: #B7C9D3;
}

.row-one{}
.row-two{margin-top: 20px;}
.row-three{}
.row-four{}


.cv-expertise-aquickword{
    font-size: 22px;
    font-family: 'Sanchez', Georgia, "Times New Roman", serif;
}


.description-modal {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 22px;
}

.modal-para-content{
    font-family: 'Open Sans', sans-serif;
    padding-top: 10px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5em;
}


div.modal-para-content > ul li {
    list-style-type:disc !important; display: list-item; margin-left:20px;
}